rel_core_derive 0.0.0

Placeholder for rel_core_derive
Documentation
[dependencies]

[package]
description = "Placeholder for rel_core_derive"
edition = "2021"
license = "MIT OR Apache-2.0"
name = "rel_core_derive"
resolver = "2"
version = "0.0.0"